Package: libxinerama / 2:1.1.4-2

Metadata

Package Version Patches format
libxinerama 2:1.1.4-2 1.0

The format of the patches in the package is not yet supported!